.u-section-1 .u-sheet-1 {
  min-height: 351px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 232px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 20px 0 0 6px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 106px;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 30px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  margin: 0 auto;
  padding: 8px 33px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 338px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 87px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 262px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 94px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 199px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 66px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 7px;
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 56px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 262px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }
}